<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>

  <style>
    body{
      background-color: blueviolet;
    }
  </style>
</head>
<body>
  <script src="./dist/index.js"></script>
</body>
</html>